.custom-button-checkbox {
    position: relative;

    .button-box {
        position: relative;
        height: 100%;
        min-width: 85px;
        border-radius: 8px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px 12px;
        cursor: pointer;
        overflow: hidden;

        font-weight: 500;
        font-size: 13px;
        line-height: 17px;

        outline: none;
        color: #202226;
        background: #F7F8FC;
        border: 1px solid #F7F8FC;

        &.checked {
            border: 1px solid #7C68EE;
            color: #7C68EE;
            background: #EEEAFF;
        }

        &.disabled {
            cursor: not-allowed;
            background-color: #fbfbfb;
            color: #808080;
            border-color: #fbfbfb;
        }
    }

    // .checkmark {
    //     position: absolute;
    //     top: 0;
    //     right: 0;
    //     height: 25px;
    //     width: 25px;
    //     border-bottom: 25px solid transparent;
    //     border-right: 25px solid #EF4E2B;

    //     svg {
    //         position: absolute;
    //         top: 4px;
    //         left: 13px;
    //         height: 7px;
    //         width: 10px;
    //     }
    // }
}